fprintf(2, 'Making... ');
setenv('MATLAB_ROOT', matlabroot);
setenv('MEX_GXX_VER', get_gxx_ver_mex_param);
dirpath = fileparts(mfilename('fullpath'));
[status, cmdout] = unix(sprintf('cd "%s/../" && make', dirpath));
if(status ~= 0)
    error('Error. Status: %d, message: %s', status, cmdout);
else
    fprintf(2, 'DONE.\n');
end